z@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px;border:none;outline:none;line-height:.5}
.fLeft{float:left}
.fRight{float:right}
.clr{clear:both}
h1 , h2 , h3 , h4 , h5{color:#171314}
body{font-family: 'Open Sans', sans-serif;font-size:12px;color:#171314}
.main{width:1180px;margin:0 auto}


.breadcrumbs {

margin: 0;
margin-bottom:10px;
padding: 0;

}

.breadcrumbs li
{
display: inline;
list-style-type:none;
}

.child-cat {
display: block;
}

.child-cat li
{
display: inline;
list-style-type:none;
padding-left: 30px;
}


.pager  li
{
list-style-type:none;
display:inline;

}

.pages {
top:-20px;
left:240px;
position:relative;


}

.pages ol {
top:-20px;
left:40px;
position:relative;

}
.pages li
{
list-style-type:none;
display:inline;
}

/*.header{padding:23px 0 28px}*/
.header{padding:0px 0 0px}
.logo{}
.headMid{width:380px;margin:0 0 0 100px}
.headMid h1{font-size:40px;font-weight:700;text-align:center;margin: 0 0 0 0}
.headMid h1 span{color:#f9a020}
.headright{}
.headright ul{margin:42px 0 10px;float:right}
.headright ul li{float:left;list-style:none;margin-right:8px}
.headright ul li a{opacity:.8}
.headright ul li a:hover{opacity:1}
.headright p{color:#333}
.headright p a{color:#333;text-decoration:underline}

.nav{background:#231f20;margin-bottom:20px;margin-top:-12px}
.nav ul{padding-left:0px;}
.nav ul li{float:left;list-style:none;border-right:1px solid #FFF; position: relative;}
.nav ul li a{font-size:14px;font-weight:600;color:#FFF;text-transform:uppercase;text-decoration:none;padding:10px 27px;display:inline-block}
.nav ul li.last{float:right;border:none;background:url(../images/logBtn.png) no-repeat center left}
.nav ul li a:hover{background:#f9a020}
.nav ul li.last a:hover{background:url(../images/logBtn.png) no-repeat center left #f9a020}

.midColom{margin-bottom:30px}

.sideNav{width:218px;border:1px solid #d0d1d0;margin-right:18px}
.sideNav h2{font-size:14px;background:url(../images/garybg.png);padding:8px;font-weight:600;text-transform:uppercase}
.sideNav ul{}
.sideNav ul li.first{font-size:14px;font-weight:600;padding-left:5px}
.sideNav ul li.first a{font-size:14px}
.sideNav ul li{list-style:none;border-top:1px solid #d0d1d0;padding:6px 5px 6px 15px} 
.sideNav ul li a{text-decoration:none;color:#171314;font-size:12px}
.sideNav ul li a:hover{color:#f9a020}

.homesubmenu {display:none;}

.homesidenav{width:218px;border:1px solid #d0d1d0;margin-right:18px}
.homesidenav h2{font-size:14px;background:url(../images/garybg.png);padding:8px;font-weight:600;text-transform:uppercase}
.homesidenav ul{}
.homesidenav ul li.first{font-size:14px;font-weight:600;padding-left:5px}
.homesidenav ul li.first a{font-size:14px}
.homesidenav ul li{list-style:none;border-top:1px solid #d0d1d0;padding:6px 5px 6px 15px} 
.homesidenav ul li a{text-decoration:none;color:#171314;font-size:12px}
.homesidenav ul li a:hover{color:#f9a020}
.homesidenav ul li:hover > .homenavsubmenu{display: block;}
.homesidenav ul li li ul:hover > .homesubMenu{display: block;}

#sidemenuwrapper {
width:218px;border:1px solid #d0d1d0;margin-right:18px;
z-index:5;
position:relative;
/*padding-left:0px;*/
}



/* We remove the margin, padding, and list style of UL and LI components */
#sidemenuwrapper ul, #sidemenuwrapper ul li{
   margin:0;
 /*   padding:0;
    list-style:none;
	*/
}

#sidemenuwrapper ul{

padding-left: 0px;

}

/* We apply background color and border bottom white and width to 150px */
#sidemenuwrapper ul li{
/*    background-color:#7f95db;
    border-bottom:solid 1px white;
    width:150px;
    cursor:pointer;
*/	
	list-style:none;
	 margin:0;
	border-top:1px solid #d0d1d0;
	padding:6px 5px 5px 15px;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#sidemenuwrapper ul li a:hover{
   /* background-color:#6679e9;
    position:relative;
	
	*/
	
	background-color:#f9a020;
	background:#f9a020
}

#sidemenuwrapper ul li:hover{
background-color:#f9a020;
}

/* We apply the link style */
#sidemenuwrapper ul li a{
    /*
	padding:5px 15px;
    color:#ffffff;
    display:inline-block;
    text-decoration:none;
	*/
	text-decoration:none;
	color:#171314;
	font-size:12px;
	
}


#sidemenuwrapper ul ul{
padding-left:40px;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#sidemenuwrapper ul li ul{
    position:absolute;
    display:none;
	left:218px;
	padding-left:40px;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
#sidemenuwrapper ul li:hover ul{
    
    display:inline-block;
	background-color:#00000
	padding-left: 40px;
}

/* we apply different background color to 2nd level menu items----------------   this is for the submenu pop-outs  */
#sidemenuwrapper ul li ul li{
    background-color:#000000;
	padding-left: 40px;
	margin-left: -40px;
}

#sidemenuwrapper ul li ul li:hover{
background-color:#f9a020;
}

/* We change the background color for the level 2 submenu when hovering the menu */
#sidemenuwrapper ul li:hover ul li:hover{
    background-color:#f9a020;
	display:inline-block;
}

/* We style the color of level 2 links */
#sidemenuwrapper ul li ul li a{
    color:#ffffff;
    display:inline-block;
    width:218px;
}

/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
#sidemenuwrapper ul li:hover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent */
#sidemenuwrapper ul li:hover ul li:hover ul{
    display:block;
    left:218px;
    top:0;
}


/* We change the level 3 link color */
#sidemenuwrapper ul li:hover ul li:hover ul li a{
    color:#ffffff;
}

/* Clear float */
.clear{
    clear:both;
}

.first {padding-left:0px;}


/*.nav2{background:#231f20;margin-bottom:20px}*/
.nav2 ul li li ul li {list-style:none;padding-left:20px}

/* .nav2 ul{}
.nav2 ul li{float:left;list-style:none;border-right:1px solid #FFF; position: relative;}
.nav2 ul li a{text-decoration:none;display:inline-block}
.nav2 ul li.last{float:right;border:none;background:url(../images/logBtn.png) no-repeat center left}
.nav2 ul li a:hover{background:#f9a020}
.nav2 ul li.last a:hover{background:url(../images/logBtn.png) no-repeat center left #f9a020}
*/

.headingBar{background:url(../images/garybg.png) repeat-x;font-size:14px;font-weight:600;padding:8px 10px;border-top:1px solid #d0d1d0;border-bottom:1px solid #d0d1d0;}
.headAction{width:275px;}
.headAction select{border:1px solid #e5e5e5;width:108px;padding:1px;margin:0 10px 0 6px;color:#333}
.headAction a{display:inline-block;padding:0 6px}

.btn-cart input[type="button"]:hover{color:#f9a020;background:#fff;border:2px solid #f9a020;padding:8px 18px;}



.price input[type='text']{border:1px solid #CCCCCC;width:25px;padding:2px 4px;margin-right:5px}
.price span{font-size:14px;}
.oranngBTN{margin-top:20px}
.oranngBTNNew , .oranngBTN a{font-size:14px;font-weight:600;text-transform:uppercase;color:#fff;background:#f9a020;text-decoration:none;padding:7px 14px/*10px 20px*/;display:inline-block;font-family: 'Open Sans', sans-serif;}
.oranngBTN a:hover{color:#f9a020;background:#fff;border:2px solid #f9a020;padding:8px 18px;}
.samiCol{width:540px;margin-right:20px}
.samiCol h2{font-size:22px;font-weight:600;padding-bottom:35px}
.samiCol p{font-size:14px;line-height:22px;margin-bottom:15px;text-align:justify}
.subSamiCol{width:380px;}
.subSamiCol.Fullwidth{width:auto;margin-top:0px;}
.subSamiCol h2{font-size:22px;font-weight:600;width:100%;height:35px}
.subSamiCol.Fullwidth h2{margin-bottom:10px}
.subSamiCol h2 img{float:left;margin-right:40px}
.subSamiCol h2 span{margin-right:38px;float:left}
p.font12{font-size:12px}
.videoBlock{padding:20px 18px;border:1px solid #cdcecd;margin-bottom:20px}
.videoBlock.bottomBlock{margin-right:20px;float:left;width:342px;min-height:265px}
.videoBlock.bottomBlock p{font-size:14px;line-height:21px;padding-top:0px}
.videoBlock.bottomBlock p a{margin-top:0px}
.videoBlock.bottomBlock a:last-child{margin-top:20px;display:inline-block}
.videoBlock a{color:#F9A020;font-size:14px}
.videoCol{height:160px;width:340px;margin:15px auto}
.videoBlock p{padding:15px 0 5px;}
.videoBlock p a{color:#333;font-size:14px}
/*.productDetail{width:940px}*/
.productSlider{width:340px;margin-right:20px; position: relative; z-index: 5;}
.detailsCol{width:580px;}
.detailsCol h3{font-weight:600;font-size:22px;padding-bottom:23px}
.fullImg{border:1px solid #cdcecd;background:#fff;padding:10px 30px}
.fullImg img{width:275px;height:270px}
.productSlider ul{display:block;margin-top:10px}
.productSlider ul li{list-style:none;float:left;height:48px;width:48px;border:1px solid #cdcecd;margin-right:10px;cursor:pointer}
.productSlider ul li img{height:48px;width:48px}
.productSlider ul li:hover{opacity:0.8}
.brandCol{font-size:14px;font-weight:600;margin-bottom:24px}
.brandCol span{margin-right:24px}
.reviewTab{padding:20px 0;border-top:1px solid #cdcecd}
.reviewTab a{color:#333}
.reviewTab ul{margin-right:20px;display:inline-block}
.reviewTab ul li{height:14px;width:14px;float:left;list-style:none;margin-right:2px}
.reviewTab span{padding:0 3px;}
.detailsCol thead{background:url(../images/garybg.png);border:1px solid #cdcecd;text-transform:uppercase}
.detailsCol thead td{padding:7px;font-size:14px;font-weight:600}
.detailsCol td{padding:7px;font-size:18px;font-weight:600}
.detailsCol tr{border-bottom:1px solid #cdcecd}
.detailsCol td span{font-weight:normal;font-size:14px}
.detailsCol td input[type='text']{padding:4px;border:1px solid #cdcecd;width:28px;margin:0 auto;height:15px;text-align:center}
p.aval{font-size:12px;margin-left:20px;width:200px}
p.aval span{font-size:14px;color:#679a16}
.tabs{margin-top:25px}
.tablist{height:29px}
.tablist ul{}
.tablist ul li{float:left;margin-right:10px;list-style:none}
.tablist ul li a{color:#171314;background:#cdcecd;border:1px solid #cdcecd;border-bottom:none;padding:10px;font-size:14px;font-weight:600;text-decoration:none}
.tablist ul li a:hover{background:#fff}
.tabBox{padding:20px;border:1px solid #cdcecd}
.tabBox h2{font-size:22px;font-weight:600;padding:0 0 10px 0 }
.tabListing{background:#f0f0f0;padding:10px;width:300px;float:left}
.tabListing ul{}
.tabListing ul li{font-size:14px;padding:5px 0;list-style:none;font-weight:600}
.tabListing ul li span{font-weight:400;width:200px;display:inline-block;float:right;width:140px}
.tabContain{float:left;width:840px;margin-left:20px}
.tabContain p{margin-bottom:10px;font-size:14px;text-align:justify}
.tabContain ul li{font-size:14px;padding:2px 0 5px;list-style:square inside}
/*.featuredSlide{margin-top:24px}  */
.featuredSlide h2{font-weight:600;font-size:22px;padding-bottom:12px}
.featuredSlide{}
.featureSlider{position:relative}
.sliderAction{width:13px;background:#f8f8f8;border:1px solid #cdcecd;height:178px;position:absolute;left:0px;padding:150px 16px 0 10px}
.sliderAction:hover{background:#e5e5e5}
.sliderAction.rightNAv{right:0px;left:auto;top:0px}
.featuredSlide ul{border:1px solid #cdcecd;display:block;/*padding:0 35px*/}
.featuredSlide ul li{height:266px;width:240px;border-right:0px solid #cdcecd;list-style:none;float:left}
.featuredSlide ul li img{width:171px;margin:23px auto 0;display:block}

.sliderColom{width:940px;float:left}
.sliderColom h2{font-size:40px;font-weight:600;text-align:center;padding:5px 0}
.slider{width:940px;height:370px}
/*.sliderFull{height:440px}   */
.slider ul{}
.slider ul li{list-style:none}



.featuredSlide2{}
.featureSlider2{position:relative}
.sliderAction2{width:720px;background:#f8f8f8;border:1px solid #cdcecd;height:360px;position:absolute;left:0px;padding:0px 0px 0 0px}
.sliderAction2:hover{background:#e5e5e5}
.sliderAction2.rightNAv{right:0px;left:auto;top:0px}
.featuredSlide2 ul{border:0px solid #cdcecd;display:block;/*padding:0 35px*/}
.featuredSlide2 ul li{height:360px;width:720px;border-right:0px solid #cdcecd;list-style:none;float:left}
.featuredSlide2 ul li img{height:360px;width:720px;margin:0px auto 0;display:block}

.sliderColom2{width:720px;float:left}
.sliderColom2 h2{font-size:40px;font-weight:600;text-align:center;padding:5px 0}
.slider2{width:720px;height:360px}
/*.sliderFull2{height:360px}   */
.slider2 ul{}
.slider2 ul li{list-style:none}

.flex-right {
position: relative;
top: -360px;
left: 740px;
width: 200px;
height: 360px;

}
.footerWrap{background:#f0f0f0;padding:20px 0 25px;margin-top:20px}
.footer{width:1180px;margin:0 auto}
.footer ul{width:830px;margin:0 auto}
.footer ul li{list-style:none;float:left}
.footer ul li a{color:#171314;font-size:12px;padding:0 5px}
.footer p{text-align:center;margin-top:6px}
p.marginT20{margin-top:35px}

/*for rating star*/
.ratings { font-size:11px; line-height:1.25; margin:7px 0; } 
.ratings strong { float:left; margin:1px 3px 0 0; } 
.ratings .rating-links { margin:0; } 
.ratings .rating-links .separator { margin:0 2px; } 
.ratings dt {} 
.ratings dd {} 
.rating-box { width:69px; height:13px; font-size:0; line-height:0; background:url(../images/bkg_rating.gif) 0 0 repeat-x; text-indent:-999em; overflow:hidden; } 
.rating-box .rating { float:left; height:13px; background:url(../images/bkg_rating.gif) 0 100% repeat-x; } 
.ratings .rating-box { float:left; margin-right:3px; } 
.ratings .amount {} 

.ratings-table th, 
.ratings-table td { font-size:11px; line-height:1.15; padding:3px 0; } 
.ratings-table th { font-weight:bold; padding-right:8px; } 
/*end*/

/**************************** Gaurav*********************************/
.shoping {margin: 0 0 30px;float:left;width:350px;}

.shoping h2 {font-size: 20px;padding-top:4px;}

.continue-shopping{text-transform: uppercase;background:url(../images/button-continue.png) no-repeat center;display: inline-block;color: #FFFFFF;font-size: 18px;padding:12px 13px 12px;float:right;text-align: center;height:46px;width:226px;cursor:pointer;}

.bordered-table {border: 1px solid #DDDDDD;border-collapse: separate;border-radius: 4px;}

table.shopCart {border-collapse: collapse;font-size: 13px;margin-bottom: 18px;padding: 0;width: 100%;}

table.shopCart th {font-weight: bold;padding-top: 9px;vertical-align: middle;}

table.shopCart th, table.shopCart td{line-height: 18px;padding: 10px 10px 9px;text-align: left;}
table.shopCart thead tr:first-child th:first-child, 
table.shopCart tbody tr:first-child td:first-child {border-radius: 4px 0 0;}

table.shopCart tbody tr:nth-child(2n+1) td, 

table.shopCart tbody tr:nth-child(2n+1) th {background-color: #F9F9F9;}
table.shopCart td {border-top: 1px solid #DDDDDD;vertical-align: top;}

table.shopCart th, table.shopCart td {background: none repeat scroll 0 0 #D0D0D0;border-top: 1px solid #9d9d9d;font-size: 16px;line-height: 18px;padding: 1%;text-align: left;border-left: 1px solid #9d9d9d;}
table.shopCart th, table.shopCart td tr {font-size: 14px;}table th, table tr td img {max-width: 100%;height: auto;}

table.shopCart a{color: #000; text-decoration: none;}
table.shopCart a:hover{color: #F9A020;}

.checkout {background: #d4d2d3;border: 1px solid #9d9d9d;text-align: center; padding-top:10px; float: right; width:330px;}
.checkout dl { width: 200px; float:right; }

.checkout dl dt { float: left; clear: both; width:89px; margin:4px 0; text-align: left;}

.checkout dl dt span { font-weight: bold; }

.checkout dl dd { float: left; width:65px; margin:4px 0;}

.checkout-button {background:url(../images/button-continue.png) no-repeat center; color: #FFFFFF; display: inline-block; font-size: 16px; margin: 10px 0; height:46px; padding:10px; text-align: center; text-transform: uppercase; cursor:pointer; }

.form-list li{list-style: none; overflow: hidden; padding: 5px 0;}
.form-list li label{float: left; width: 150px;}
.form-list li .input-box{float: left; margin: 0 10px 0 5px; width: 200px;}
.form-list li .v-fix{float: left;}
.form-list li .input-box input[type="text"], .form-list li .input-box textarea, .form-list li .input-box select{border: 1px solid #ccc; padding: 4px; width: 90%; resize: none;}
.form-list li .input-box select{width: 95%;}
.form-list li label em{color: red; margin-right: 4px;}
.form-list li input[type="checkbox"]{margin-top: 3px;}

/************************* Create An Account ************************/
.createAccount {margin:0 auto;}

.mainfraim{background:#fdfdfd; border:1px solid #fff; border:1px solid #ccc;}

.mainfraim h4{font-size:20px;}

.createAccount h2 {font-size: 20px;padding-top:4px;}


.innerPageContainer { background: url(../images/shadow_border.png) repeat-x scroll center top rgba(0, 0, 0, 0); clear: both; margin:10px 0; padding-top:5px;
}

.newCustomer{background:#F9F9F9;border:1px solid #ccc; width:550px; float:left; padding:8px;margin:10px; position:relative; min-height:250px;}

.newCustomer h4{color:#2b2928;background: url(../images/new_customer1.png) no-repeat scroll left top rgba(0, 0, 0, 0); line-height:18px; padding-left:24px; font-size:16px; line-height:20px;}

.mainfraim p{ margin-bottom: 10px;  margin-top:15px; font-size:14px; }


.mainfraim .footer { background: none repeat scroll 0 0 #918f90; border-top: 1px solid #CFCFCF;  bottom: 1px; left: 0; padding: 1%; position: absolute;  width: 98%;
}

.blueBtn {  background: url(../images/blue_btn1_bg.png) repeat-x scroll center top rgba(0, 0, 0, 0);color: #FFFFFF; cursor: pointer; padding: 4px 8px; text-align: center;
}
.registeredCustomer{background:#F9F9F9;border:1px solid #ccc; width:550px; float:left; padding:8px;margin:10px; position:relative;min-height:250px;}

.registeredCustomer h4{color:#2b2928;background: url(../images/registered_customer2.png) no-repeat scroll left top rgba(0, 0, 0, 0); line-height:18px; padding-left:24px; font-size:16px; line-height:20px;}

.registeredCustomer p{ padding-bottom: 10px;  margin-top: 10px; font-size:14px;}


.mainfraim  label  span { color: #ba2028;}

.registeredCustomer label { font-weight: bold; font-size:14px; padding:2px 0; display:block; float:left; width:35%; margin:2px 0; }

.registeredCustomer input[type="text"], .registeredCustomer input[type="password"] { width: 64%; border:1px solid #ccc; margin:4px 0; padding:4px 0;}

.registeredCustomer .highlight {  color: #ba2028; margin-top: 20px; text-align:right;font-size:15px;}

.registeredCustomer .footer a { color: #fff; position: relative; text-decoration: underline;  top: 4px; left:4px; font-size:14px;}

.registeredCustomer .footer a:hover{ text-decoration:none;}

/*************************Personal Information ****************************/


.mainFraim2 {margin: 0 auto; width: 786px; }

.peronalInformation{ background:#F9F9F9;border:1px solid #ccc; width:750px; float:left; padding:8px;margin:10px; position:relative; min-height:250px;}

.peronalInformation label { font-weight: bold; font-size:14px; padding:1px 0; display:block;width:40%; margin:2px 0; }

.peronalInformation input[type="text"], .peronalInformation input[type="password"], textarea, select { width: 64%; border:1px solid #ccc; margin:4px 0;padding: 2px 0; padding:4px 0;}

.createAccount .formOptions { clear: both; float: left;  margin: 20px 2%; width: 96%; }

.grayBtn {  background: linear-gradient(to bottom, #EDEDED 0%, #9CAAB5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #D9D9D9; border-radius: 5px; box-shadow: 0 0 0 1px #FFFFFF inset; color: #000000; cursor: pointer; font: 13px Arial,Helvetica,Sans-serif; padding: 8px 13px; position: relative; }

.createAccount .formOptions a{text-decoration:none;}

/******************************** Account Info ***********************/

.innerNav {
    display: table;
    margin: 0 0 30px;
}


.innerNav li {
    color: #2B2928;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0 4px;
}
.innerNav li a {
    color: #2B2928;
	text-decoration:none;
}
.innerNav li a:hover{text-decoration:underline;}

.margin0{margin:0 !important}

/*added new css*/
.dashboard .box-account{background: #FDFDFD; border: 1px solid #ccc; overflow: hidden; padding: 10px; margin-top: 15px;}
.dashboard .col-1, .dashboard .col-2{float: left; width: 40%; min-height: 100px; margin: 10px 10px 0 0; background: #F9F9F9; border: 1px solid #ccc; padding: 8px;}
.dashboard .col2-set{clear: both; padding-top: 10px;}
.dashboard a{color: #ba2028; font-style: normal; font-weight: bold;}

.midColom .my-account .fieldset{background: #FDFDFD; border: 1px solid #ccc; padding: 10px; margin-bottom: 10px;}
.midColom .my-account .buttons-set, #customer-reviews .buttons-set{text-align: center;}
.midColom .my-account .buttons-set .button, #customer-reviews .buttons-set .button{background: #262626; background: linear-gradient(to bottom, #686868 0%, #262626 100%); color: #fff; padding: 5px 10px; cursor: pointer;}
.midColom .my-account .buttons-set .required{float: right;}
.midColom .my-account .buttons-set .back-link a{float: left; background: #EDEDED; background: linear-gradient(to bottom, #EDEDED 0%, #9CAAB5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #D9D9D9; /*border-radius: 5px;*/ box-shadow: 0 0 0 1px #FFFFFF inset; color: #000000; cursor: pointer; font: 13px; padding: 5px 10px; text-decoration: none;}

/*for submenu*/
.nav ul li ul{position: absolute; top: 100%; left: 0; min-width: 200px; z-index: 100; background: #000; border: 1px solid #383737; display: none;padding-left:0px;}
.nav ul li ul li{border-right: none; position: relative; width: 100%; border-top: 1px solid #383737;}
.nav ul li ul li:first-child{border-top: none;}
.nav ul li ul li a{display: block; font-size: 13px; padding: 8px 5px 8px 27px;}
.nav ul li ul li ul{position: absolute; left: 100%; top: 0;padding-left:0px;}
.nav ul li ul li a{font-size: 12px;}
.nav ul li:hover > .navSubMenu{display: block;}
.nav ul li ul li:hover > .subMenu{display: block;}

/*for customer review*/
#customer-reviews{clear: both; margin-left: 240px; padding-top: 20px;}
#customer-reviews dl, #customer-reviews fieldset{background: #FDFDFD; border: 1px solid #ccc; padding: 10px; margin: 8px 0; line-height: 22px;}
#customer-reviews fieldset h4{padding: 10px 0;}
#customer-reviews fieldset table th, #customer-reviews fieldset table td{padding: 0 5px; text-align: center;}
#customer-reviews .form-list{margin-top: 10px;}
#customer-reviews .form-list li label{width: 200px;}
#customer-reviews .form-list li .input-box{width: 400px;}
#customer-reviews a{color: #ba2028; font-weight: bold;}

/*-------6 mar, 2014----------*/
/*.mainfraim {
    margin: 0 auto;
    width: 733px;
}

.blueBtn {
    display: block;
    margin: 20px auto;
    width: 63px;
}

.form-list {
	padding: 20px 0 0 20px;
}

.mainfraim h4 {
    padding: 20px;
}*/
.col_left{float: left; width: 250px;}
.colRight{float: left; width: 78%;}
#tick{width:100%}

.productCol{border-right:1px solid #d0d1d0;border-left:1px solid #d0d1d0}
.productCol ul{}
.productCol ul li{width:294px;height:340px;padding:25px 0;border-right:1px solid #d0d1d0;border-bottom:1px solid #d0d1d0;list-style:none;float:left}
.productCol ul li img{display:block;margin:0 auto}
.productCol ul li h3{font-weight:600;font-size:22px;text-align:center;padding:10px 0 13px}
.productCol ul li p{color:#679a16;font-size:14px;text-align:center}
.productCol ul li p span{color:#333;font-size:12px}
.productCol ul li.seconEven{border-right:none;width:293px}
.productCol ul li .price{width:175px;margin:5px auto 0;font-weight:600;font-size:18p;text-align: center;}

.productCol.width937{width: 937px}
.width937.productCol ul li.seconEven , .width937.productCol ul li{width: 233px}


.categoryCol{
text-align:center;


}
.categoryCol ul{}
.categoryCol ul li{width:117px;height:165px;padding:5px 0;list-style:none;float:left}
.categoryCol ul li img{display:block;margin:0 auto}
.categoryCol ul li h3{font-weight:600;font-size:22px;text-align:center;padding:10px 0 13px}
.categoryCol ul li p{color:#679a16;font-size:14px;text-align:center}
.categoryCol ul li p span{color:#333;font-size:12px}
.categoryCol ul li.seconEven{border-right:none;width:134px}
.categoryCol ul li .price{width:175px;margin:5px auto 0;font-weight:600;font-size:18p;text-align: center;}

